<div *ngIf="currentIngredients.length>0">
  <span class="text-bold">{{category}}:</span>
  <div class="pl-32" *ngFor="let ingredient of currentIngredients">
    <span>- {{ingredient}}</span>
  </div>
  <mat-divider></mat-divider>
</div>
